RubyGems Navigation menu

faster_require 0.7.3

A tool designed to speedup library loading in Ruby by caching library locations

Versions:

  1. 0.9.4 - February 4, 2014 (15.5 KB)
  2. 0.9.3 - December 3, 2012 (15.5 KB)
  3. 0.9.2 - April 25, 2011 (15 KB)
  4. 0.9.1 - April 25, 2011 (15 KB)
  5. 0.8.0 - April 15, 2011 (14 KB)
Show all versions (13 total)

Authors:

  • Roger Pack

Owners:

9887130ab70f6e66b50f2c5e19272c67

Sha 256 checksum:

0d69cb9314b3e0140d9a3e0a46583ce1530f009d447d0c2c0cba8f7a4d017e57

Total downloads 36,277

For this version 1,499

Show all versions (13 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: